php7Joomla365.no kjører nå på den revolusjonerende raske serverspråket PHP 7. Vår opplevelse er utelukkende positiv. Kontrollpanelet er også langt raskere. 

I tiden fremover vil vi oppgrader til PHP 7 på flere installasjoner.

Vi har ikke mange utvidelser i vår Joomla, så vi kan ikke grantere at alle utvideler kjører. Kun MapX, JCE Editor og Akeeba backup er installert.

Det er dessverre ikke mange servertilbydere som har dette valget foreløpig. Proisp og Dataguard lar deg selv bytte til PHP 7. Prøv ut om du har mulighet. Ytelsen blir doblet.

Om vi støter på problemer i forbindelse med Joomla 3.5 og PHP 7 så vil vi oppdatere denne artikkelen og liste problemutvidelser.

--

Jomsocial 4.1.x støtter ikke PHP7.
Jomsocial 4.2 lanseres sanrt og vil ha kompabilitet.


Del denne siden:
Del p Facebook Del p Twitter Del p LinkedIn Del p Google+



Joomla er åpen kildekode utviklet av Open Source Matters

Joomla 365 er driftet og sponset av Web Norge